Subject: Bug#670: Hello Mr / Mrs

From: PAUL ALOIS <[email-masked]>
Date: Fri, 9 Feb 2018 10:29:41 +0000

Hello Mr / Mrs

I have no other way to communicate with you than to send you this e-mail. I am desperate and my heart is bleeding when I give you this message that I hope will catch your attention.

I contact you today because it is very true that we do not know each other, that does not prevent me from making that gesture. My name is Paul Alois born January 20, 1980 in Paris France, but for some reason I had to be an adventurer in search of whatever. The reason that drives me to you is: I want to go through your channel to do charity work in your department.

It is a donation of a kind and it amounts to the sum of 78.000 Euro. My marital status is such that I have no wife, and still fewer children, to whom I could leave this legacy, and I am currently suffering from a tumor in my throat, so I am condemned to certain death.

That is why, in a gracious way and with care, I would like to help the disadvantaged children to give this inheritance in order to realize this work of charity.

If you agree, I would like the following information:
• Your complete name,
• your contacts,
• A fax number, if possible.

Please listen carefully to my suggestion, because I count on your goodwill and good use of these funds for this work.

brotherly
Mr. Alois Paul